* {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  color: #828282;
  line-height: 1;
  font-family: "Manrope";
  font-size: 18px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

input,
button,
textarea {
  font-family: "Manrope";
  font-size: inherit;
}
textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
     -webkit-appearance: none;
     border-radius: 0;
}
button {
  cursor: pointer;
  color: inherit;
  background-color: inherit;
}

a {
  color: inherit;
}

a:link,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  background-color: #fff;
}

.container--app {
  max-width: 1680px;
  margin: 0 auto;
  padding: 50px 15px 75px;
}
@media (max-width: 1640px) {
  .container--app {
    padding-top: 35px;
    padding-bottom: 45px;
  }
}
@media (max-width: 768px) {
  .container--app {
    padding-top: 25px;
    padding-bottom: 30px;
  }
}
@media (max-width: 360px) {
  .container--app {
    padding-top: 20px;
    padding-bottom: 25px;
  }
}

.profile-card {
  display: block;
  transform: scale(1);
  transition: transform 0.3s ease 0s;
}
.profile-card:hover svg {
  stroke: #ffcc2d;
}
.profile-card:active {
  transform: scale(0.95);
}
.profile-card__logo {
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
  height: 27px;
}
.profile-card__logo svg {
  height: 100%;
  stroke: #090808;
  transition: stroke 0.3s ease 0s;
}
@media (max-width: 768px) {
  .profile-card__logo {
    margin-bottom: 0;
  }
}
.profile-card__descr {
  font-weight: 400;
  font-size: 15px;
  line-height: 0.7;
  text-align: center;
  color: #090808;
}
@media (max-width: 768px) {
  .profile-card__descr {
    display: none;
  }
}

/* positioning */
.playground__title,
.routine__header,
.chinning__header {
  margin-bottom: 30px;
}
@media (max-width: 1640px) {
  .playground__title,
.routine__header,
.chinning__header {
    margin-bottom: 25px;
  }
}
@media (max-width: 768px) {
  .playground__title,
.routine__header,
.chinning__header {
    margin-bottom: 15px;
  }
}
@media (max-width: 360px) {
  .playground__title,
.routine__header,
.chinning__header {
    margin-bottom: 15px;
  }
}

.playground__descr,
.routine__descr,
.chinning__descr {
  margin-bottom: 35px;
  font-size: 18px;
  font-weight: 400;
  color: #828282;
}

.playground__button,
.routine__button {
  margin-bottom: 81px;
}
@media (max-width: 1240px) {
  .playground__button,
.routine__button {
    margin-bottom: 65px;
  }
}
@media (max-width: 768px) {
  .playground__button,
.routine__button,
.chinning__button {
    max-width: 355px;
    margin-bottom: 57px;
  }
}
@media (max-width: 360px) {
  .playground__button,
  .routine__button {
    margin-bottom: 32px;
  }
}

/* blocks */
.section-header {
  position: relative;
}
.section-header .title-group {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 23px;
}
@media (max-width: 480px) {
  .section-header .title-group {
    gap: 15px;
  }
}
@media (max-width: 480px) {
  .section-header .title-group h1 {
    order: 2;
    flex: 1 1 100%;
  }
}
/*
.section-header .title-group a {
  margin-top: -28px;
}

 */
@media (max-width: 992px) {
  .section-header .title-group a {
    margin-top: 0;
  }
}
@media (max-width: 480px) {
  .section-header .title-group a {
    order: 1;
  }
}

/* titles */
.main-title {
  font-weight: 600;
  font-size: 48px;
  line-height: 1.375;
  text-transform: uppercase;
  color: #090808;
}
@media (max-width: 1240px) {
  .main-title {
    font-size: 46px;
  }
}
@media (max-width: 992px) {
  .main-title {
    font-size: 41px;
  }
}
@media (max-width: 768px) {
  .main-title {
    font-size: 36px;
  }
}
@media (max-width: 650px) {
  .main-title {
    font-size: 32px;
  }
}
@media (max-width: 480px) {
  .main-title {
    font-size: 28px;
  }
}
@media (max-width: 360px) {
  .main-title {
    font-size: 20px;
  }
}
.main-title--mobi-big {
  line-height: 0.8;
}
@media (max-width: 360px) {
  .main-title--mobi-big {
    font-size: 26px;
  }
}
@media (max-width: 360px) {
  .main-title--large {
    font-size: 26px;
  }
}

.main-subtitle {
  color: #090808;
}

.main-descr {
  max-width: 1091px;
  line-height: 1.2777777778;
}
@media (max-width: 768px) {
  .main-descr {
    max-width: 655px;
  }
}
@media (max-width: 360px) {
  .main-descr {
    font-size: 15px;
  }
}
.main-descr--black {
  max-width: 100%;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.5;
  color: #090808;
}
@media (max-width: 360px) {
  .main-descr--black {
    font-size: 15px;
  }
}

/* btn */
.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  cursor: pointer;
  transition: box-shadow 0.3s ease 0s, transform 0.3s ease 0s;
  transform: scale(1);
}
@media (max-width: 768px) {
  .btn {
    font-size: 16px;
  }
}
.btn:hover {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.btn:active {
  transform: scale(0.98);
}
.btn--black {
  font-weight: 800;
  color: #fff;
  background-color: #090808;
}
.btn--black:hover {
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.9);
}
.btn--orange {
  color: #090808;
  background-color: #ffcc2d;
  max-width: 370px;
  min-width: 280px;
  height: 64px;
}
.btn--orange svg {
  margin-right: 30px;
}
@media (max-width: 360px) {
  .btn--orange {
    height: 48px;
  }
}
.btn--back {
  min-width: 91px;
  min-height: 32px;
  background-color: #ffcc2d;
  color: #090808;
  font-size: 14px;
  text-transform: capitalize;
}
.btn--back svg {
  width: 22px;
  height: 14px;
}
.btn--back span {
  margin-left: 5px;
}

/* breadcrumb */
.breadcrumb {
  margin-left: 4px;
  margin-bottom: 30px;
}
@media (max-width: 1640px) {
  .breadcrumb {
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  .breadcrumb {
    margin-bottom: 18px;
  }
}
.breadcrumb__list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  column-gap: 27.5px;
  row-gap: 10px;
  font-weight: 500;
  font-size: 15px;
  color: #bdbdbd;
}
.breadcrumb__item {
  position: relative;
}
.breadcrumb__item:not(:last-child)::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(50%, -50%);
  width: 8px;
  height: 14px;
  background-image: url(../img/arrow.svg);
}
.breadcrumb__item:last-child {
  color: #068145;
}
.breadcrumb__item:not(:last-child) {
  padding-right: 27.5px;
}
.breadcrumb__item a {
  transition: color 0.3s ease 0s;
}
.breadcrumb__item a:hover {
  color: #090808;
}

/* playground */
.section-wrap {
  padding-bottom: 75px;
}
.card-playground {
  position: relative;
  display: block;
  transform: scale(1);
  transition: box-shadow 0.3s ease 0s, transform 0.3s ease 0s;
}
.card-playground:hover {
  transform: scale(1.01);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.card-playground:active {
  transform: scale(0.99);
}
.card-playground__img {
  position: relative;
  width: 100%;
  height: 100%;
}
.card-playground__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.card-playground__img::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: radial-gradient(133.55% 429.94% at 0% -4.93%, rgba(255, 255, 255, 0) 34.53%, #FFFFFF 80.89%);
}
.card-playground__info {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 5;
  width: 100%;
}
.card-playground .info-card {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  padding: 23px 40px;
  background-color: #3ea43b;
}
@media (max-width: 768px) {
  .section-wrap {
    padding-bottom: 30px;
  }
  .card-playground .info-card {
    padding: 17px 25px;
  }
}
@media (max-width: 480px) {
  .section-wrap {
    padding-bottom: 25px;
  }
  .card-playground .info-card {
    padding: 10px 20px;
  }
}
.card-playground .info-card__logo {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 44px;
  height: 44px;
  background-color: #fff;
  border-radius: 50%;
}
@media (max-width: 360px) {
  .card-playground .info-card__logo {
    width: 23px;
    height: 23px;
  }
}
.card-playground .info-card__logo svg {
  width: 100%;
}
@media (max-width: 360px) {
  .card-playground .info-card__logo svg {
    width: 12px;
    height: 12px;
  }
}
.card-playground .info-card__text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: end;
  color: #fff;
}
.card-playground .info-card__title {
  font-weight: 700;
  font-size: 24px;
}
@media (max-width: 360px) {
  .card-playground .info-card__title {
    font-size: 18px;
  }
}
@media (max-width: 360px) {
  .card-playground .info-card__descr {
    font-size: 12px;
  }
}

/* training-card */
.training-card {
  position: relative;
}
.training-card--green {
  background-color: #3ea43b;
}
.training-card--blue {
  background-color: #4d7fca;
}
.training-card--orange {
  background-color: #ffcc2d;
}
.training-card--pink {
  background: linear-gradient(180deg, #FF6262 0%, #E82D2D 100%);
}
.training-card__img {
  width: 100%;
  height: 100%;
  display: flex;
  padding: 0 0 84px 0;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px) {
  .training-card__img {
    padding: 0 0 2.6em 0;
  }
}
.training-card__img img {
  max-width: 100%;
  max-height: 100%;
}
.training-card__text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  flex: 0 0 84px;
  padding: 13px 40px 13px 40px;
  font-weight: 600;
  font-size: 24px;
  line-height: 1.2083333333;
  color: #fff;
  background-color: #090808;
}
@media (min-width: 768px) {
  .training-card__text {
    min-height: 84px;
  }
}
.training-card__text span {
  display: block;
  max-width: 100%;
}

@media (max-width: 767px) {
  .training-card__text span {
    min-height: 2.5em;
  }
}
@media (max-width: 480px) {
  .training-card__text span {
    max-width: 100%;
  }
}
@media (max-width: 768px) {
  .training-card__text {
    flex: 0 1 auto;
  }
}
@media (max-width: 740px) {
  .training-card__text {
    padding: 8px 10px;
  }
}
@media (max-width: 740px) and (min-width: 320px) and (max-width: 740px) {
  @supports (font-size: clamp( 12px , 2.8571428571px  +  2.8571428571vw , 24px )) {
    .training-card__text {
      font-size: clamp( 12px , 2.8571428571px  +  2.8571428571vw , 24px );
    }
  }
  @supports not (font-size: clamp( 12px , 2.8571428571px  +  2.8571428571vw , 24px )) {
    .training-card__text {
      font-size: calc(12px + 0.75 * (100vw - 320px) / 26.25);
    }
  }
}
@media (max-width: 740px) and (max-width: 320px) {
  .training-card__text {
    font-size: 12px;
  }
}
@media (max-width: 480px) {
  .training-card__text {
    font-size: 12px;
  }
}
.training-card--bottom {
  align-self: stretch;
}

.training-card--bottom .training-card__img {
  height: 100%;
  width: 100%;
  padding: 0 0 0 0;
}

a.training-card {
  transition: box-shadow 0.3s ease 0s, transform 0.3s ease 0s;
  transform: scale(1);
}
a.training-card:hover {
  transform: scale(1.01);
}
a.training-card:active {
  transform: scale(0.99);
}

/* exerciser */

.exerciser__title {
  margin-bottom: 25px;
}
.exerciser__content {
  display: flex;
  margin-top: 32px;
}
@media (max-width: 767px) {
  .exerciser__content {
    flex-direction: column;
  }
}
.exerciser__card {
  height: fit-content;
  padding: 19px 22px 16px 19px;
  border: 1px #A5ADBB solid;

  max-width: 590px;
  width: 100%;
}
/*.exerciser__img {
  padding: 0 33px 7px 0;
  margin-bottom: 7px;
}*/

.exerciser__img img {
  max-width: 100%;
}
.exerciser__name {
  font-weight: 700;
  font-size: 18px;
  text-align: right;
  color: #090808;
  max-width: 400px;
}
@media (max-width: 767px) {
  .exerciser__name {
    max-width: 100%;
  }
}
.exerciser__description-block {
  width: 50%;
  margin: 0 auto;
}
@media (max-width: 991px) {
  .exerciser__description-block {
    margin: 0 0 0 60px;
  }
}
@media (max-width: 767px) {
  .exerciser__description-block {
    width: unset;
    margin: 35px 0 0;
  }
}
.exerciser__description-block h3{
  font-weight: 400;
  font-size: 32px;
  line-height: 120%;
}
.exerciser__description {
  margin-top: 20px;
  font-size: 18px;
  line-height: 160%;
  font-weight: 400;
  color: #828282;
}

@media (max-width: 991px) {
  .exerciser__description {
    font-size: 13px;
  }
}
@media (max-width: 360px) {
  .playground__descr span {
    display: none;
  }
}
.playground__routine {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(355px, 530px));
  grid-auto-rows: 287px;
  gap: 30px;
}
@media (max-width: 992px) {
  .playground__routine {
    gap: 25px;
  }
}
@media (max-width: 768px) {
  .playground__routine {
    grid-template-columns: repeat(auto-fit, minmax(330px, 530px));
    gap: 20px;
  }
}
@media (max-width: 360px) {
  .playground__routine {
    grid-template-columns: 1fr;
    grid-auto-rows: 152px;
  }
}
.playground__safety-title {
  margin-top: 50px;
  font-weight: 700;
  font-size: 21px;
}
.playground__safety-text {
  line-height: 150%;
}
.routine__collection {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(355px, 400px));
  grid-auto-rows: 384px;
  gap: 30px;
}
@media (max-width: 992px) {
  .routine__collection {
    gap: 20px;
  }
}
@media (max-width: 992px) {
  .routine__collection {
    grid-template-columns: repeat(2, minmax(355px, 400px));
  }
}
@media (max-width: 768px) {
  .routine__collection {
    grid-template-columns: repeat(2, minmax(132px, 1fr));
  }
}
@media (max-width: 768px) and (min-width: 320px) and (max-width: 768px) {
  @supports (grid-auto-rows: clamp( 142px , -10.1428571429px  +  47.5446428571vw , 355px )) {
    .routine__collection {
      grid-auto-rows: clamp( 142px , -10.1428571429px  +  47.5446428571vw , 355px );
    }
  }
  @supports not (grid-auto-rows: clamp( 142px , -10.1428571429px  +  47.5446428571vw , 355px )) {
    .routine__collection {
      grid-auto-rows: calc(142px + 13.3125 * (100vw - 320px) / 28);
    }
  }
}
@media (max-width: 768px) and (max-width: 320px) {
  .routine__collection {
    grid-auto-rows: 142px;
  }
}

@media (max-width: 320px) {
  .chinning__title {
    display: none;
  }
}
.chinning__mobititle {
  display: none;
}
@media (max-width: 320px) {
  .chinning__mobititle {
    display: block;
    margin-bottom: 15px;
  }
}
.chinning__collection {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(355px, 1fr));
  grid-auto-rows: 389px;
  gap: 30px;
  align-items: start;
}
@media (max-width: 768px) {
  .chinning__collection {
    grid-auto-rows: min-content;
  }
}
@media (max-width: 480px) {
  .chinning__collection {
    grid-template-columns: 1fr;
  }
}
.chinning__content {
  display: flex;
}
@media (max-width: 991px) {
  .chinning__content {
    flex-direction: column;
  }
}
.chinning__text-group {
  margin: 0 0 0 50px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media (max-width: 991px) {
  .chinning__text-group {
    margin: 30px 0 0 0;
  }
}
.chinning__button {
  margin: 0 0 0 auto;
  width: 370px;
  max-width: 100%;
}
@media (max-width: 991px) {
  .chinning__button {
    margin: 0 auto 0 0;
  }
}
.chinning__exerciser {
  border-top: 1px #A5ADBB solid;
  padding-top: 48px;
  margin-top: 80px;
}

.table {
  border-collapse: collapse;
  align-items: start;
  width: 100%;
  font-weight: 600;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  text-transform: uppercase;
  color: #090808;
}
.table__title {
  padding: 7px 0;
  margin-bottom: 15px;
  height: 34px;
  width: 100%;
  vertical-align: middle;
  background-color: #068145;
  font-weight: 600;
  font-size: 20px;
  text-transform: uppercase;
  color: #F4F4F2;
}
.table__head {
  height: 26px;
  vertical-align: top;
}
.table__row {
  height: 30px;
}
.table__row td {
  line-height: 180%;
}
.table__row:nth-child(odd) {
  background-color: #F4F4F2;
}
.table__column:not(:last-child) {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.table__column--first {
  width: 25%;
}
.table__column--second {
  width: 35%;
}
.table__column--third {
  width: 40px;
}